.news{
    padding: 1.69rem 0 1rem;
    box-sizing: border-box;
}


.news_one{
    display: flex;
    margin-bottom: 1.36rem;
}
.news_one .news_litpic{
    width: 7rem;
    height: 5.34rem;
    overflow: hidden;
}
.news_one .news_litpic img{
    transition: all 0.5s;
}
.news_one:hover .news_litpic img{
    transform: scale(1.1);
}
.news_one .news_box{
    width: calc(100% - 7rem);
    padding: 0.52rem 0.7rem 0 0.75rem;
    box-sizing: border-box;
}
.news_one .news_box .news_hour{
    display: flex;
    align-items: center;
    column-gap: 0.27rem;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.3rem;
    color: #F5811F;
    margin-bottom: 0.26rem;
}
.news_one .news_box .news_hour i{
    width: 0.25rem;
    height: 0.25rem;
    display: block;
    background: url(../img/news_time.png) no-repeat center center;
    background-size: contain;
}
.news_one .news_box .news_rubric{
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.24rem;
    color: #343434;
    line-height: 1.666;
}
.news_one .news_box .news_details{
    margin-top: 0.27rem;
    padding-top: 0.29rem;
    border-top: 0.01rem solid #CFCFCF;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.15rem;
    color: #777777;
    line-height: 1.666;
}
.news_one .news_box .news_view{
    width: 1.28rem;
    height: 0.4rem;
    background: #F5811F;
    margin-top: 0.75rem;
    column-gap: 0.07rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.15rem;
    color: #FFFFFF;
    text-transform: uppercase;
}
.news_one .news_box .news_view i{
    width: 0.08rem;
    height: 0.08rem;
    display: block;
    background: url(../img/more_icon.png) center center no-repeat;
    background-size: contain;
}




.news_list{
    margin-bottom: 1.36rem;
    display: flex;
    flex-wrap: wrap;
}
.news_list .news_item{
    width: 100%;
    height: auto;
    margin-top: 1.1rem;
    display: flex;
    position: relative;
    column-gap: 0.59rem;
}
.news_list .news_item::before{
    content: "";
    position: absolute;
    bottom: -0.7rem;
    left: 0;
    width: 100%;
    height: 0.01rem;
    background-color: #C5C5C5;
}
.news_list .news_item:first-child{
    margin-top: 0;
}
.news_list .news_item .news_img{
    width: 3.96rem;
    height: 2.42rem;
    overflow: hidden;
}
.news_list .news_item .news_img img{
    transition: all 0.5s;
}
.news_list .news_item:hover .news_img img{
    transform: scale(1.1);
}
.news_list .news_item .news_txt{
    width: calc(100% - 4.55rem);
    height: auto;
    padding-top: 0.19rem;
    box-sizing: border-box;
    position: relative;
}
.news_list .news_item .news_txt::before{
    content: "";
    position: absolute;
    top: 0.35rem;
    right: calc(100% + 0.15rem);
    width: 0;
    height: 0.02rem;
    background: #F5811F;
    transition: all 0.5s;
}
.news_list .news_item:hover .news_txt::before{
    width: 0.92rem;
}
.news_list .news_item .news_txt .news_title{
    font-family: Poppins-Bold;
    font-weight: bold;
    font-size: 0.24rem;
    color: #343434;
}
.news_list .news_item .news_txt .news_time{
    margin: 0.06rem 0 0.3rem;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.16rem;
    color: #777777;
}
.news_list .news_item .news_txt .news_info{
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.16rem;
    color: #777777;
    line-height: 1.5;
}
.news_list .news_item .news_txt .news_more{
    margin-top: 0.29rem;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.15rem;
    color: #F5811F;
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    text-transform: uppercase;
}
.news_list .news_item .news_txt .news_more i{
    width: 0.08rem;
    height: 0.08rem;
    display: block;
    background: url('../img/more_icon3.png') no-repeat center center;
    background-size: contain;
}
.news_list .news_item:hover .news_txt .news_title{
    color: #F5811F;
}






/* 详情 */
.view{
    padding: 1.92rem 0 1.2rem;
    box-sizing: border-box;
}
.view .main{
    display: flex;
    justify-content: space-between;
    column-gap: 0.6rem;
}
.view .view_fl{
    width: calc(100% - 4.5rem);
}
.view .view_fl .view_title{
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.24rem;
    color: #333333;
    line-height: 1;
    margin-bottom: 0.13rem;
}
.view .view_fl .view_time,
.view .view_fl .view_source{
    width: 100%;
    height: auto;
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.16rem;
    color: #777777;
    line-height: 1.875;
}
.view .view_fl .view_details{
    margin-top: 0.25rem;
    padding-top: 0.4rem;
    border-top: 0.01rem solid #CFCFCF;
}
.view .view_fl .view_details,
.view .view_fl .view_details p{
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.18rem;
    color: #343434;
    line-height: 1.8888;
}



.view .view_fl .view_details img{
    width: revert-layer;
    max-width: 100%;
    height: auto;
    display: inline;
    object-fit: contain;
}


.view_nav{
    position: sticky;
    top: 1.4rem;
    background: #F5F5F5;
    width: 3.89rem;
    height: auto;
    border-radius: 0rem 0rem 0.4rem 0rem;
    padding: 0.3rem 0.3rem 0.26rem;
    box-sizing: border-box;
}
.view_nav .view_item{
    padding-bottom: 0.22rem;
    margin-bottom: 0.2rem;
    border-bottom: 0.01rem solid #CCCCCC;
}
.view_nav .view_item span{
    display: block;
    width: 100%;
    margin-bottom: 0.12rem;
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.22rem;
    color: #555555;
    line-height: 1;
}
.view_nav .view_item>a{
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.16rem;
    color: #555555;
    line-height: 1.5;
}
.view_nav .view_item:hover a{
    color: #F5811F;
}
.view_nav .view_return{
    width: 1.28rem;
    height: 0.4rem;
    background: #F5811F;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 0.12rem;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.15rem;
    color: #FFFFFF;
    text-transform: uppercase;
}
.view_nav .view_return i{
    width: 0.08rem;
    height: 0.08rem;
    display: block;
    background: url('../img/more_icon.png') no-repeat center center;
    background-size: contain;
}



